/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn { text-align: left; }
#imMnMn > ul { z-index: 10001; display: inline-block; }
#imMnMn li > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { position: relative; margin-left: 1px;  }
#imMnMn > ul > li:first-child { margin-left: 0; }
/* Links */
#imMnMnNode23 { background-image: url('../menu/about-us.png'); height: 43px; width: 117px; }
#imMnMnNode23 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode23:hover { background: none; background-image: none; }
#imMnMnNode23:hover .imMnMnFirstBg { background-image: url('../menu/about-us_h.png'); height: 43px; width: 117px;}
#imMnMnNode23.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode23.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/about-us_c.png'); height: 43px; width: 117px;}
#imMnMnNode28 { background-image: url('../menu/useful-links.png'); height: 43px; width: 117px; }
#imMnMnNode28 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode28:hover { background: none; background-image: none; }
#imMnMnNode28:hover .imMnMnFirstBg { background-image: url('../menu/useful-links_h.png'); height: 43px; width: 117px;}
#imMnMnNode28.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode28.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/useful-links_c.png'); height: 43px; width: 117px;}
#imMnMnNode32 { background-image: url('../menu/news.png'); height: 43px; width: 117px; }
#imMnMnNode32 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode32:hover { background: none; background-image: none; }
#imMnMnNode32:hover .imMnMnFirstBg { background-image: url('../menu/news_h.png'); height: 43px; width: 117px;}
#imMnMnNode32.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode32.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/news_c.png'); height: 43px; width: 117px;}
#imMnMnNode34 { background-image: url('../menu/photo-gallery.png'); height: 43px; width: 117px; }
#imMnMnNode34 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode34:hover { background: none; background-image: none; }
#imMnMnNode34:hover .imMnMnFirstBg { background-image: url('../menu/photo-gallery_h.png'); height: 43px; width: 117px;}
#imMnMnNode34.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode34.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/photo-gallery_c.png'); height: 43px; width: 117px;}
#imMnMnNode64 { background-image: url('../menu/resources.png'); height: 43px; width: 117px; }
#imMnMnNode64 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode64:hover { background: none; background-image: none; }
#imMnMnNode64:hover .imMnMnFirstBg { background-image: url('../menu/resources_h.png'); height: 43px; width: 117px;}
#imMnMnNode64.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode64.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/resources_c.png'); height: 43px; width: 117px;}
#imMnMnNode74 { background-image: url('../menu/courses-2.png'); height: 43px; width: 117px; }
#imMnMnNode74 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode74:hover { background: none; background-image: none; }
#imMnMnNode74:hover .imMnMnFirstBg { background-image: url('../menu/courses-2_h.png'); height: 43px; width: 117px;}
#imMnMnNode74.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode74.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/courses-2_c.png'); height: 43px; width: 117px;}
#imMnMnNode77 { background-image: url('../menu/golf-alliance.png'); height: 43px; width: 117px; }
#imMnMnNode77 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode77:hover { background: none; background-image: none; }
#imMnMnNode77:hover .imMnMnFirstBg { background-image: url('../menu/golf-alliance_h.png'); height: 43px; width: 117px;}
#imMnMnNode77.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode77.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/golf-alliance_c.png'); height: 43px; width: 117px;}
#imMnMnNode78 { background-image: url('../menu/subs-lists.png'); height: 43px; width: 117px; }
#imMnMnNode78 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode78:hover { background: none; background-image: none; }
#imMnMnNode78:hover .imMnMnFirstBg { background-image: url('../menu/subs-lists_h.png'); height: 43px; width: 117px;}
#imMnMnNode78.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode78.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/subs-lists_c.png'); height: 43px; width: 117px;}
#imMnMnNode89 { background-image: url('../menu/titles.png'); height: 43px; width: 117px; }
#imMnMnNode89 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode89:hover { background: none; background-image: none; }
#imMnMnNode89:hover .imMnMnFirstBg { background-image: url('../menu/titles_h.png'); height: 43px; width: 117px;}
#imMnMnNode89.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode89.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/titles_c.png'); height: 43px; width: 117px;}
#imMnMnNode92 { background-image: url('../menu/podcasts.png'); height: 43px; width: 117px; }
#imMnMnNode92 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode92:hover { background: none; background-image: none; }
#imMnMnNode92:hover .imMnMnFirstBg { background-image: url('../menu/podcasts_h.png'); height: 43px; width: 117px;}
#imMnMnNode92.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode92.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/podcasts_c.png'); height: 43px; width: 117px;}
#imMnMnNode98 { background-image: url('../menu/calendar-3.png'); height: 43px; width: 117px; }
#imMnMnNode98 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode98:hover { background: none; background-image: none; }
#imMnMnNode98:hover .imMnMnFirstBg { background-image: url('../menu/calendar-3_h.png'); height: 43px; width: 117px;}
#imMnMnNode98.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode98.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/calendar-3_c.png'); height: 43px; width: 117px;}
#imMnMnNode105 { background-image: url('../menu/in-service.png'); height: 43px; width: 117px; }
#imMnMnNode105 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode105:hover { background: none; background-image: none; }
#imMnMnNode105:hover .imMnMnFirstBg { background-image: url('../menu/in-service_h.png'); height: 43px; width: 117px;}
#imMnMnNode105.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode105.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/in-service_c.png'); height: 43px; width: 117px;}
#imMnMnNode114 { background-image: url('../menu/situations-vacant.png'); height: 43px; width: 117px; }
#imMnMnNode114 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode114:hover { background: none; background-image: none; }
#imMnMnNode114:hover .imMnMnFirstBg { background-image: url('../menu/situations-vacant_h.png'); height: 43px; width: 117px;}
#imMnMnNode114.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode114.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/situations-vacant_c.png'); height: 43px; width: 117px;}
#imMnMnNode125 { background-image: url('../menu/online-courses-2.png'); height: 43px; width: 117px; }
#imMnMnNode125 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode125:hover { background: none; background-image: none; }
#imMnMnNode125:hover .imMnMnFirstBg { background-image: url('../menu/online-courses-2_h.png'); height: 43px; width: 117px;}
#imMnMnNode125.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode125.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/online-courses-2_c.png'); height: 43px; width: 117px;}
#imMnMnNode128 { background-image: url('../menu/transcription.png'); height: 43px; width: 117px; }
#imMnMnNode128 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode128:hover { background: none; background-image: none; }
#imMnMnNode128:hover .imMnMnFirstBg { background-image: url('../menu/transcription_h.png'); height: 43px; width: 117px;}
#imMnMnNode128.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode128.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/transcription_c.png'); height: 43px; width: 117px;}
#imMnMnNode133 { background-image: url('../menu/nqts.png'); height: 43px; width: 117px; }
#imMnMnNode133 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode133:hover { background: none; background-image: none; }
#imMnMnNode133:hover .imMnMnFirstBg { background-image: url('../menu/nqts_h.png'); height: 43px; width: 117px;}
#imMnMnNode133.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode133.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/nqts_c.png'); height: 43px; width: 117px;}
#imMnMnNode138 { background-image: url('../menu/projects-2.png'); height: 43px; width: 117px; }
#imMnMnNode138 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode138:hover { background: none; background-image: none; }
#imMnMnNode138:hover .imMnMnFirstBg { background-image: url('../menu/projects-2_h.png'); height: 43px; width: 117px;}
#imMnMnNode138.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode138.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/projects-2_c.png'); height: 43px; width: 117px;}
#imMnMnNode155 { background-image: url('../menu/titanic-2012.png'); height: 43px; width: 117px; }
#imMnMnNode155 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode155:hover { background: none; background-image: none; }
#imMnMnNode155:hover .imMnMnFirstBg { background-image: url('../menu/titanic-2012_h.png'); height: 43px; width: 117px;}
#imMnMnNode155.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode155.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/titanic-2012_c.png'); height: 43px; width: 117px;}
#imMnMnNode188 { background-image: url('../menu/transcriptions-1.png'); height: 43px; width: 117px; }
#imMnMnNode188 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode188:hover { background: none; background-image: none; }
#imMnMnNode188:hover .imMnMnFirstBg { background-image: url('../menu/transcriptions-1_h.png'); height: 43px; width: 117px;}
#imMnMnNode188.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode188.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/transcriptions-1_c.png'); height: 43px; width: 117px;}
#imMnMnNode199 { background-image: url('../menu/christmas-card-2013.png'); height: 43px; width: 117px; }
#imMnMnNode199 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode199:hover { background: none; background-image: none; }
#imMnMnNode199:hover .imMnMnFirstBg { background-image: url('../menu/christmas-card-2013_h.png'); height: 43px; width: 117px;}
#imMnMnNode199.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode199.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/christmas-card-2013_c.png'); height: 43px; width: 117px;}
#imMnMnNode210 { background-image: url('../menu/crafted-2015-programme.png'); height: 43px; width: 117px; }
#imMnMnNode210 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode210:hover { background: none; background-image: none; }
#imMnMnNode210:hover .imMnMnFirstBg { background-image: url('../menu/crafted-2015-programme_h.png'); height: 43px; width: 117px;}
#imMnMnNode210.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode210.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/crafted-2015-programme_c.png'); height: 43px; width: 117px;}
#imMnMnNode218 { background-image: url('../menu/home.png'); height: 43px; width: 117px; }
#imMnMnNode218 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode218:hover { background: none; background-image: none; }
#imMnMnNode218:hover .imMnMnFirstBg { background-image: url('../menu/home_h.png'); height: 43px; width: 117px;}
#imMnMnNode218.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode218.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/home_c.png'); height: 43px; width: 117px;}
#imMnMnNode226 { background-image: url('../menu/summer-courses.png'); height: 43px; width: 117px; }
#imMnMnNode226 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode226:hover { background: none; background-image: none; }
#imMnMnNode226:hover .imMnMnFirstBg { background-image: url('../menu/summer-courses_h.png'); height: 43px; width: 117px;}
#imMnMnNode226.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode226.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/summer-courses_c.png'); height: 43px; width: 117px;}
#imMnMnNode236 { background-image: url('../menu/1916-commemoration.png'); height: 43px; width: 117px; }
#imMnMnNode236 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode236:hover { background: none; background-image: none; }
#imMnMnNode236:hover .imMnMnFirstBg { background-image: url('../menu/1916-commemoration_h.png'); height: 43px; width: 117px;}
#imMnMnNode236.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode236.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/1916-commemoration_c.png'); height: 43px; width: 117px;}
#imMnMnNode242 { background-image: url('../menu/farm-safety-.png'); height: 43px; width: 117px; }
#imMnMnNode242 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode242:hover { background: none; background-image: none; }
#imMnMnNode242:hover .imMnMnFirstBg { background-image: url('../menu/farm-safety-_h.png'); height: 43px; width: 117px;}
#imMnMnNode242.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode242.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/farm-safety-_c.png'); height: 43px; width: 117px;}
#imMnMnNode246 { background-image: url('../menu/pdst-1.png'); height: 43px; width: 117px; }
#imMnMnNode246 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode246:hover { background: none; background-image: none; }
#imMnMnNode246:hover .imMnMnFirstBg { background-image: url('../menu/pdst-1_h.png'); height: 43px; width: 117px;}
#imMnMnNode246.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode246.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/pdst-1_c.png'); height: 43px; width: 117px;}
#imMnMnNode247 { background-image: url('../menu/crafted.png'); height: 43px; width: 117px; }
#imMnMnNode247 .imMnMnFirstBg { height: 43px; width: 117px; }
#imMnMnNode247:hover { background: none; background-image: none; }
#imMnMnNode247:hover .imMnMnFirstBg { background-image: url('../menu/crafted_h.png'); height: 43px; width: 117px;}
#imMnMnNode247.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode247.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/crafted_c.png'); height: 43px; width: 117px;}
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorh.png') no-repeat center center; width: 10px; height: 43px; }
#imMnMn .imMnMnFirstBg { position: relative; display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }

/* SubMenu style */
#imMnMn li .imMnMnBorder {  background-repeat: no-repeat; background-position: left top; width: 120px; height: 31px; border-collapse: collapse; }
#imMnMn ul ul li { cursor: pointer; overflow: hidden; width: 120px; height: 31px; border-collapse: collapse; cursor: pointer; display: inline; }
#imMnMn ul ul li a { display: block; width: 120px; height: 31px; }
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder { background-image: url('../menu/sub.png'); }
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder { background-image: url('../menu/sub_h.png'); }
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder { background-image: url('../menu/sub_f.png'); }
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder { background-image: url('../menu/sub_f_h.png'); }
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_f.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder { background-image: url('../menu/sub_m.png'); }
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder { background-image: url('../menu/sub_m_h.png'); }
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_m.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder { background-image: url('../menu/sub_l.png'); }
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder { background-image: url('../menu/sub_l_h.png'); }
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_l.png'); cursor: auto; }
#imMnMn .imMnMnImg img { vertical-align: middle; padding: 0px; border: none; }
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon { display: inline; }
#imMnMn .imMnMnImg { display: block; height: 31px; line-height: 31px; float: left; cursor: pointer; }
#imMnMn .imMnMnImg img { position: relative; left: -1px;}
#imMnMn ul ul li .imMnMnTxt { position: relative; overflow: hidden; text-align: left; margin: 0px; padding: 0px; padding-left: 5px;  line-height: 31px; height: 31px; }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 100; position: absolute; right: 3px; top: 0; display: block; width: 7px; height: 31px; background-image: url('../res/imIconMenuLeft.gif'); background-position: center center; background-repeat: no-repeat; }

/* Normal font style */
#imMnMn ul ul .imMnMnTxt { height: 31px; text-decoration: none; text-align: left; font: normal bold 9.000pt Times New Roman; color: #FFFFFF;}

/* Hover font style */
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li:hover a,
#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > div > ul li:hover a { text-decoration: none; color: #FFFFFF; }
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator * { cursor: default; }

/* Section font style */
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,
#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt { text-decoration: none; color: #000000; font-style: normal; font-weight: normal; }
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }


/* MENU POSITION : HORIZONTAL VerticalOneColumn */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; }
#imMnMn > ul { position: relative; }
#imMnMn > ul > li > ul { position: absolute; }

/* First level menu style */
#imMnMn > ul > li { display: inline-block; width:117px; }
#imMnMn > ul > li span { display:block; padding:0;}
#imMnMn a { cursor: pointer; display: block; width:117px;}

/* ########################## SUB MENU POSITION #########################*/

#imMnMn.auto ul li ul li { top: 0px; }

/* Second level boxmodel*/
#imMnMn.auto ul li ul li ul { position: absolute; width: 120px;left: 100%; margin-top: -31px; }

/* Hide Levels */
#imMnMn.auto li:hover > ul.auto { display:block; }
#imMnMn.auto li ul.auto { display: none; }
#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* End of file menu.css */